deviceDesc = RIB (Juan Pablo)

makenv tm lsc370
appendVars tm/K/Mix_T/7 tm.res/Ohm1/Mix_R/7
makenv t1 lsc370
appendVars t1/K/Target1_T/3 t1.res/Ohm/Target1_R/3
makenv t2 lsc370
appendVars t2/K/Target2_T/1 t2.res/Ohm/Target2_R/1

